5 Replies Latest reply on Jul 6, 2013 3:05 AM by pwillener

    Flash Player 11.1?

    SoupImac

      The game I am trying to play asks for flash player version 11.1 but only 10.8 is available to download. I can play this game on both my PC laptop and my Mac Notebook - but not on my iMac due to this flashplayer error - please advise